{
  "changeLogType": {
    "pet_remark": "宠物备注",
    "customer_add_pet": "新增宠物",
    "customer_create": "创建用户",
    "customer_edit": "编辑用户",
    "customer_change_satus": "状态变更",
    "customer_remove": "删除用户",
    "customer_remark": "用户备注"
  }
}
